.event.romantics-event,
.event.shakespeare-event,
.event.wwi-event {
	height: 300px;
}

.event.mobile-event {
	height: auto;
	transform: none;
	margin: 0;
}

.primary-event .eventTitle,
.shakespeare-event .eventTitle,
.romantics-event .eventTitle,
.wwi-event .eventTitle {
	height: 200px;
	width: 100%;
	opacity: 0;
	color: #fff;
	left: 0;
	cursor: pointer;
	position: absolute;
	filter: alpha(opacity = 0);
}

.romantics-event .eventTitle {
    z-index: 200;
}

.primary-event .thumbnail,
.shakespeare-event .thumbnail,
.romantics-event .thumbnail,
.wwi-event .thumbnail {
	cursor: pointer;
}

.primary-event .eventTitle h2,
.shakespeare-event .eventTitle h2,
.shakespeare-event .thumbnail h2,
.romantics-event .eventTitle h2,
.wwi-event .eventTitle  h2 {
	vertical-align: middle;
	background-color: #2b5eb3;
	height: 200px;
	display: table-cell;
	text-align: center;
	width: 200px;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
	border-bottom: solid 1px white;
}

.romantics-event .eventDetails h2 {
    background-color: #e8e2f5;
}

.primary-event .eventTitle h2 span,
.shakespeare-event .eventTitle h2 span,
.romantics-event .eventTitle h2 span,
.wwi-event .eventTitle  h2  span {
	opacity: 0;
	filter: alpha(opacity = 0);
}

.mobile-event .eventTitle,
.mobile-event .eventTitle h2,
.mobile-event .eventTitle h2 span {
	opacity: 1 !important;
	filter: alpha(opacity = 1) !important;
}

.romantics-event .eventTitle h2 span {
    padding: 10px;
    display: block;
}

.primary-event a,
.shakespeare-event a,
.romantics-event a,
.wwi-event a {
	color: #fff;
	text-decoration: none;
	display: block !important;
	padding-bottom: 1px;
}

.primary-event a.hidden,
.shakespeare-event a.hidden,
.romantics-event a.hidden,
.wwi-event a.hidden {
	display: none !important;
}

.romantics-event .eventTitle a:nth-of-type(3n) h2 {background-color: #bca9eb;}
.romantics-event .eventTitle a:nth-of-type(3n+1) h2 {background-color: #a08cd3;}
.romantics-event .eventTitle a:nth-of-type(3n+2) h2 {background-color: #77659c;}

.wwi-event .eventTitle .count-2 {background-color: #072963;}
.wwi-event .eventTitle .count-3 {background-color: #071731;}

.wwi-event .eventTitle h2,
.romantics-event .eventTitle h2 {
	height: 54px;
}

.romantics-event .eventTitle .tot-3,
.wwi-event .eventTitle .tot-3 {
	height: 66px;
}

.romantics-event .eventTitle .tot-1,
.wwi-event .eventTitle .tot-1 {
    height: 200px;
}

.romantics-event .eventTitle .tot-2,
.wwi-event .eventTitle .tot-2 {
	height: 100px;
}


.primary-event .eventDetails h2,
.shakespeare-event .eventDetails h2,
.wwi-event .eventDetails h2 {
	border: none;
	background-color: #ececec;
}

.wwi-showcase-poem .poemTitle h3,
.wwi-showcase-poem .poemTitle h2, 
.wwi-showcase-poem .poemTitle h2 span {
	color: #337333;
}

.romantics-showcase-poem .eventTitle,
.wwi-showcase-poem .eventTitle {
	background-color: #476c35;
	background-image: url('images/poem-bg.png')
}

.romantics-arrow-left { 	float:left; background-image:url('images/left-showcase-arrow.png'); }
.romantics-arrow-right { 	float:right; background-image:url('images/right-showcase-arrow.png'); }
.wwi-arrow-left { 	float:left; background-image:url('images/left-showcase-arrow.png'); }
.wwi-arrow-right { 	float:right; background-image:url('images/right-showcase-arrow.png'); }

.wwi-filters {
	margin-top: -30px;
    margin-bottom: 20px;
	text-align: left;    
}

.wwi-filters .filter-box span {
	min-width: 108px;
	display: inline-block !important;
}

.wwi-filters .filter-box {
	width: 86%;
}

#wwi-background-image, 
#romantics-background-image, 
#shakespeare-background-image {
	position: absolute;
	top: 125px;
	width: 100%;
	z-index: -1;
	overflow: hidden;
	min-height: 100%;
}

#wwi-background-image img,
#romantics-background-image img {
	width: 100%;
	min-height: 100%;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

@media screen and (max-width: 1260px) {
	#romantics-background-image img {
		right: auto;
		left: 50%;
		transform: translateX(-50%);
		width: 1260px;
	}
}

#romantics-content,
#wwi-content {
	float: right;
	width: 100%;
	max-width: 660px;
	padding: 20px;
	background-color: #111111;
	opacity: 0.7;
	margin-top: 100px;
	color: #fff;
}

#romantics-content p,
#wwi-content p {
	font-size: 20px;
	line-height: 23px;
	margin-bottom: 15px;
}

.wwi-showcase-poem .dnb_bio p {
	color: #fff !important;
}

.romantics-showcase-events,
.wwi-showcase-events {
	position: relative;
	background-color: #fff;
	text-align: center;
	padding-top: 30px;
	width: 100%;
}

.romantics-showcase-events {
	padding-top: 0;
}

.romantics-showcase-wrapper .entrytitle,
.wwi-showcase-wrapper .entrytitle {
	font-size: 37px;
}

.tot-1:hover {
	text-decoration: none !important;
}

.romantics-showcase-event-mob .eventDetails .year,
.wwi-showcase-event-mob .eventDetails .year {
	background-color: #337333;
}

.romantics-showcase-event-mob .eventTitle,
.wwi-showcase-event-mob .eventTitle	 {
	color: 	#337333;
}

.shakespeare-event .longpoemtitle,
.romantics-event .longpoemtitle,
.wwi-event .longpoemtitle {
	display: inline !important;
	padding: 0 !important;
}

.eventDetails .romantics-showcase,
.eventDetails .wwi-showcase {
	background-color: #337333;
	color: #fff;
	padding: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
}

.romantics-filters {
	background-color: #736296;
	padding: 40px 0;
	margin-bottom: 40px;
}

.romantics-filters .toggle-filters {
	width: 200px;
	text-align: center;
	padding: 10px;
	font-size: 18px;
	border: solid 1px #fff;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
	margin: 0 auto;
}

.romantics-filters h2 {
	text-align: center;
	line-height: normal;
	margin: 40px 0 20px 0;
	color: #fff;
	letter-spacing: 1px;
}

.romantics-filters .filter-option {
	margin: 5px;
	width: 200px;
	text-align: center;
	padding: 15px;
	background: #666;
	border: none;
	font-size: 24px;
	border-radius: 0px;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 1px;
	cursor: pointer;
	color: #fff;
	float: left;
}

.romantics-filters .romantics-filter-options {
	display: none;
	max-width: 480px;
	margin: 0 auto;
}

.romantics-filters .romantics-filter-options #romantics-autocomplete {
	padding: 10px 15px;
	font-size: 24px;
	font-family: 'VAG', sans-serif;
	width: 440px;
	margin: 20px auto 0 auto;
	display: block;
	border: solid 1px #666;
}

.romantics-filters .romantics-filter-options.themes {
	display: none;
	max-width: 1024px;
}

.romantics-filters .romantics-filter-options.themes h2 .close-themes {
	height: 20px;
	padding-right: 20px;
	filter: brightness(0) invert(1);
	cursor: pointer;
}

.romantics-filters .theme {
    width: 174px;
    font-size: 13px;
    display: flex;
    padding: 10px;
    justify-content: center;
    height: 17px;
    align-items: center;
}

.romantics-filters .theme.selected {
	background-color: #fff;
	color: #666;
}

.romantics-filters em {
	width: 48px;
	display: block;
	float: right;
	height: 50px;
	background-size: auto;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: -10px;
	position: relative;
	left: -5px;
	margin-right: -2px;
	border: solid 2px #999; 
	background-color: #fff;
	-moz-transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
}

.romantics-filters em:hover {
	background-color: #aaa;
}

@media screen and (max-width: 640px) {
	#romantics-content,
	#wwi-content {
		margin: 0 auto;
		float: none;
		width: 95%;
		padding: 2.5%;
    }
    
	#romantics-background-image,
	#wwi-background-image {
		top: 100px;
    }
    
	#romantics-content p,
	#wwi-content p {
		font-size: 14px;
		line-height: 16px;
	}

	.romantics-filters {
		margin-bottom: 0;
	}
	
	.romantics-filters .romantics-filter-options #shakespeare-autocomplete {
		width: auto;
	}
}